#mainNav .navbar-toggler-icon {
color:#FFF!important;
}
#mainNav {
  border-bottom: 1px solid rgba(33, 37, 41, 0.1);
  background-color: transparent;
  font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
border:none;    
}
#mainNav .botonera {
display:none
}
#mainNav.navbar-shrink .botonera {
display: flex;
}
header {

    height: 40%;
}

.scrollup {
background: rgba(0,0,0,0.6);
bottom: 1.5em;
color: white ;
cursor: pointer;
display: none;
padding: 10px 10px;
position: fixed;
right: 1em;
border-radius: 20px;
z-index: 10;    
}
header img {
width: 80%;
}

header p {
font-family: 'Fira Sans', sans-serif, Arial, sans-serif; 
font-size: 1.2em; 
font-style: italic;
color: #FFF;    
}

header a {
color: #FFF;    
font-size: 1.5em;
font-family: 'Fira Sans', sans-serif, Arial, sans-serif;     
display: inline-block; 
font-weight: lighter;
}

header a:hover, header a:focus, header a:active {
color: #FFF;    
font-size: 1.9em;
font-family: 'Fira Sans', sans-serif, Arial, sans-serif;     
display: inline-block; 
font-weight: lighter;
}

header .header__boton:focus, header .header__boton:active{

text-decoration: none;
border:none;
outline: none;    
}
.owl-carousel .item {
 
  margin: 0px;
  text-align: center;
}
.owl-carousel .owl-prev {
    
    
    position: absolute;
    top: 30%;
    left: 10px;
    display: block !important;
    border:0px solid black;


}
.owl-carousel .owl-prev:hover,.owl-next:hover {
background-color: transparent!important;
}
.owl-carousel  .owl-next {
    
    
    position: absolute;
    top: 30%;
    right: 10px;
    display: block !important;
    border:0px solid black;


}
.owl-carousel  .owl-prev i, .owl-next i
{transform : scale(1); color: #3a3a3a; font-size: 0.4em;}
   

.owl-carousel .owl-theme .owl-dot{
} 

.carrusel-tips {
margin-top: 0px;
}
.tip {
padding: 0px 50px;

}
.tip img {
text-align: center!important;
margin-left: auto;
margin-right: auto;
width: 40%!important;
}
.tip h3 {
color: #666666;
font-family: 'Roboto Condensed', sans-serif;    
font-weight: bold;    
}
.tip p {

color: #666666;
font-family: 'Roboto Condensed', sans-serif;    
font-weight: normal;    

}
h1 {
margin-top:200px;    
font-size:1.2em;
color: #666666;  
font-family: 'Roboto', sans-serif;  
font-weight: 100;
text-transform: uppercase;
}
h1 strong {
font-size:bolder;
font-size:1.8em;    
}

.btn-desktop {
margin-top: 20px;    
font-size: 1.5em;
padding: 10px 20px;    
color:#FFF!important;    
background-color: #de0000;
border-radius: 0px!important;
}
.btn-mobile {
display:none;
}



.botonera {
width: 100%;	
text-align: center;	
margin: 0px auto;
display: flex;
background-color:transparent;
}

.botonera button {
width: 100%;    
text-align: center;    
font-size:0.8em;!important
text-align: center;
width: 100%;	
font-weight: bold;	
background-color: #c7c7c7;
color: white;
border: none;	
border-radius: 0px;    
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}


.botonera .activo {
background-color: #3a3a3a!important;
color: #ededed;
}

section{
background-color: rgba (0,0,0,0.0);
    
}


article hr {
border: solid 2px #666666;
}

section .arrow i {
color: #4797b1!important;
} 
section .arrow a  {
text-decoration: none!important;    
} 
section .arrow p  {
color: #4797b1!important;
font-weight: bolder;
text-decoration: none!important;    
}
.owl-carousel .owl-nav .owl-prev{
margin-right:20px;
font-size: 50px!important;
color: #FFFFFF!important;
}
.owl-carousel .owl-nav .owl-next{
font-size: 50px!important;
margin-left:20px;
color: #FFFFFF!important;
}
.slot {
border-radius: 5px;    
margin: 15px 10px;
text-align: center;	
-webkit-box-shadow: 0 0 10px 2px rgba(0,0,0,0.1);
box-shadow: 0 0 10px 2px rgba(0,0,0,0.1);  
background-size: cover;
background-repeat: no-repeat;
background-color: #FFFFFF;    
font-family: 'Open Sans', sans-serif, Arial, sans-serif;     
}



.slot img {
border-radius: 5px 5px 0px 0px;      
width: 100%;	
}

.slot h3 {
margin-top: 20px;    
font-weight: 100;	
font-size: 1.3em;
color: #666666;	
}
.slot h4{
font-size: 1em;
font-weight: bold;
color: #666666;	
}
.slot p {
color: #666666;
font-size: 0.9em;    
}
.slot hr {
border: solid 1px #ededed;
width: 40%	
}
.slot h5 {
font-size: 1em;
color: #666666;		
}
.slot h5 del{
font-size: 1em;	
color: #7c7c7c;		
}.slot h5 strong{
font-size: 1.4em;	
color: #666666;		
}
.slot h5 span{
font-size: 1.4em;	
color: #666666;		
}

.slot a{
background-color:#de0000;	
color: #fff;
font-weight: bold; 
text-transform: uppercase;
width: 60%;	
margin: 20px 0px;	
} 
.slot a:hover,.slot a:focus {
background-color: #9B0002;	
color: #ededed;	
}

.legal p {
font-size:0.8em;
text-align: center;
color:#666666;    
}
    
.contacto {

text-align: center;
background-color: #303033;	
}
.contacto h3 {
margin-top: 20px;    
color: #FFF;
font-size: 15px;
font-weight: bold;	
}
.contacto p {
color: #FFF;	
font-size: 12px;	
}
.contacto p i {
margin:	0 5px 0 15px; 
}
.contacto img {
width: 7%	
}
.sociales {
margin-top: 30px;
margin-bottom: 20px;	
text-align: center;	
}
.sociales a {
font-size:25px;	
color: #FFF;
padding: 10px;
-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
-ms-transition: all 300ms ease-out;
-o-transition: all 300ms ease-out;
transition: all 300ms ease-out;	
}
.sociales a:hover {
color: #de0000;
}



@media (max-width: 768px) {
    
    nav img {
width:60%;    
    }
header {
height: 40%;
}
   
h1 {
margin-top:20px;  
font-size:1.5em;    
}    
h1 strong {
font-weight:800;
font-size:1em;    
}    



.carrusel-tips {
margin-top: -20px;
}    
.tip img {
text-align: center!important;
margin-left: auto;
margin-right: auto;
width: 50%!important;
}
.tip h3 {
font-size: 1em;    
}
.tip p {
font-size: 0.8em;
}

.btn-desktop { display:none;}
article .btn-mobile {
display:block;
border-radius: 0px!important;    
bottom:0;    
position: sticky;
width:100%;
color:#FFF!important;    
background-color: #de0000;
border-radius: 0px!important;
text-align: center;
font-family: 'Roboto', sans-serif;
font-weight: bold; 
padding: 5px 0px;  
z-index: 5;    
}   
.btn-mobile a {
    
    }    
.contacto img {
width: 20%	
}    
    
 
  }
